Re: Sun jre vaulnerbility prior to 1.5?



thanks
"Torgeir Bakken (MVP)" <Torgeir.Bakken-spam@xxxxxxxxx> wrote in message
news:ecSt3uwMGHA.1088@xxxxxxxxxxxxxxxxxxxxxxx
jg wrote:

if that is that case, there is a major exposure from an major vendor of
switches and routers. They use sun jre 1.4x to control their devices,
even last time I install some new product in Dec.

I thought it is the ms jre or java vm that is vulnerable.


would someone please direct me the details of Sun JRE vulnerability ?
Their 1.5x is often something B like Beta version and does not work with
applet with links to different parts of a html closing the applet.

Furthermore, there are government distributed applications using JRE
older than 1.5
Hi,

Sun have released updated versions of both 1.4.x and 1.3.x to fix the
latest discovered vulnerabilities (you will need to uninstall all older
versions of 1.4.x and 1.3.x yourself).

More about this here:
http://sunsolve.sun.com/search/document.do?assetkey=1-26-102171-1


--
torgeir, Microsoft MVP Scripting, Porsgrunn Norway
Administration scripting examples and an ONLINE version of
the 1328 page Scripting Guide:
http://www.microsoft.com/technet/scriptcenter/default.mspx


.



Relevant Pages

  • Re: Sun jre vaulnerbility prior to 1.5?
    ... They use sun jre 1.4x to control their devices, even last time I install some new product in Dec. ... would someone please direct me the details of Sun JRE vulnerability? ... Their 1.5x is often something B like Beta version and does not work with applet with links to different parts of a html closing the applet. ... torgeir, Microsoft MVP Scripting, Porsgrunn Norway ...
    (microsoft.public.windowsxp.security_admin)
  • Re: Applets
    ... It is with the applet. ... I only have Sun JRE installed on this laptop. ... display in OE or Windows Mail and that's why I came up with the alternative ... I believe I have MS JVM install as I'm running Windows ...
    (microsoft.public.windows.inetexplorer.ie6_outlookexpress.stationery)
  • Java version downgrading proof-of-concept
    ... Demonstration uses the following vulnerability: ... Source code for Simple.class: ... Sun JRE 1.3.1_13 ... secure FREE email: http://www.hushmail.com/?l=2 ...
    (Bugtraq)
  • Sun jre vaulnerbility prior to 1.5?
    ... there is a major exposure from an major vendor of ... would someone please direct me the details of Sun JRE vulnerability? ... with links to different parts of a html closing the applet. ...
    (microsoft.public.windowsxp.security_admin)
  • Unable to set focus to textfield in a applet if browser is set to Sun JRE 1.4
    ... Unable to type anything or focus cannot be set to a textfield in a ... Applet if browserset to use Sun JRE 1.4. ... I would appreciate any kind of help or advice. ...
    (comp.lang.java.programmer)